/*!** CSystemsGlobal Style Edits ***/


.obo-panel{font-size:.8em;float:right}
.obo-label{float:left;margin-right:7px}

/*!** Online Join Form ***/
.joinForm .PanelFieldValue,
.joinForm input[type=text],
.joinForm textarea,
.joinForm .PanelField label,
.joinForm .PanelField .Label{height:36px;width:100%}
.joinForm .PanelField label{height:1.25em}
.joinForm .PanelField .Label{height:1.5em;margin-top:10px}
.joinForm .PanelField table label{width:13em}